% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Methods.R
\docType{methods}
\name{displayChainBASiCS-BASiCS_Chain-method}
\alias{displayChainBASiCS-BASiCS_Chain-method}
\alias{displayChainBASiCS}
\alias{displayChainBASiCS,BASiCS_Chain-method}
\title{Accessors for the slots of a BASiCS_Chain object}
\usage{
\S4method{displayChainBASiCS}{BASiCS_Chain}(object, Parameter = "mu")
}
\arguments{
\item{object}{an object of class \code{\linkS4class{BASiCS_Chain}}}

\item{Parameter}{Name of the slot to be used for the accessed.
Possible values: \code{'mu'}, \code{'delta'}, \code{'phi'},
\code{'s'}, \code{'nu'}, \code{'theta'}, \code{'beta'},
\code{'sigma2'} and \code{'epsilon'}.}
}
\value{
The requested slot of a \code{\linkS4class{BASiCS_Chain}} object
}
\description{
Accessors for the slots of a \code{\linkS4class{BASiCS_Chain}}
}
\examples{

help(BASiCS_MCMC)

}
\seealso{
\code{\linkS4class{BASiCS_Chain}}
}
\author{
Catalina A. Vallejos \email{cnvallej@uc.cl}

Nils Eling \email{eling@ebi.ac.uk}
}
